View Issue Details

IDProjectCategoryView StatusLast Update
0002317SymmetricDSImprovementpublic2015-10-02 10:23
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.22 
Target Version3.7.22Fixed in Version3.7.22 
Summary0002317: Upgrade Jetty to version 9.3.3.v20150827
DescriptionUpgrade Jetty to version 9.3.3.v20150827
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master af2cddd7

2015-06-14 20:19:30

chenson

Details Diff
0002317: Upgrade Jetty to version 9.2.11.v20150529
0002317
mod - symmetric-assemble/build.gradle Diff File
mod - symmetric-assemble/common.gradle Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/SymmetricWebServer.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/compression/CompressionResponseStream.java Diff File

SymmetricDS: 3.7 3acbce08

2015-06-14 20:19:30

chenson

Details Diff
0002317: Upgrade Jetty to version 9.2.11.v20150529
0002317
mod - symmetric-assemble/build.gradle Diff File
mod - symmetric-assemble/common.gradle Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/SymmetricWebServer.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/compression/CompressionResponseStream.java Diff File

SymmetricDS: master c8c3d662

2015-06-18 15:40:58

chenson

Details Diff
0002317: Upgrade Jetty to version 9.2.11.v20150529
0002317
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/SymmetricWebServer.java Diff File

SymmetricDS: 3.7 db1f0e60

2015-06-18 15:40:58

chenson

Details Diff
0002317: Upgrade Jetty to version 9.2.11.v20150529
0002317
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/SymmetricWebServer.java Diff File

SymmetricDS: master 96d8185e

2015-06-18 15:46:31

chenson

Details Diff
0002317: Upgrade Jetty to version 9.2.11.v20150529
0002317
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/SymmetricWebServer.java Diff File

SymmetricDS: 3.7 65ece365

2015-06-18 15:46:31

chenson

Details Diff
0002317: Upgrade Jetty to version 9.2.11.v20150529
0002317
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/SymmetricWebServer.java Diff File

SymmetricDS: 3.7 a2550e48

2015-09-27 19:39:47

chenson

Details Diff
0002317: Upgrade Jetty to version 9.3.3.v20150827
0002317
mod - symmetric-assemble/common.gradle Diff File

Issue History

Date Modified Username Field Change
2015-06-14 20:10 chenson New Issue
2015-06-14 20:10 chenson Status new => assigned
2015-06-14 20:10 chenson Assigned To => chenson
2015-06-14 20:32 chenson Status assigned => resolved
2015-06-14 20:32 chenson Fixed in Version => 3.8.0
2015-06-14 20:32 chenson Resolution open => fixed
2015-06-14 21:00 chenson Changeset attached => SymmetricDS trunk r9510
2015-06-18 16:00 chenson Changeset attached => SymmetricDS trunk r9516
2015-06-18 16:00 chenson Changeset attached => SymmetricDS trunk r9517
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 96d8185e
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master c8c3d662
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master af2cddd7
2015-09-24 11:26 chenson Product Version 3.8.0 => 3.7.22
2015-09-24 11:26 chenson Target Version 3.8.0 => 3.7.22
2015-09-24 11:34 chenson Fixed in Version 3.8.0 => 3.7.22
2015-09-24 13:00 chenson Changeset attached => SymmetricDS 3.7 65ece365
2015-09-24 13:00 chenson Changeset attached => SymmetricDS 3.7 db1f0e60
2015-09-24 13:00 chenson Changeset attached => SymmetricDS 3.7 3acbce08
2015-09-27 19:39 chenson Description Updated View Revisions
2015-09-27 19:39 chenson Summary Upgrade Jetty to version 9.2.11.v20150529 => Upgrade Jetty to version 9.3.3.v20150827
2015-09-27 20:00 chenson Changeset attached => SymmetricDS 3.7 a2550e48
2015-10-02 10:23 chenson Status resolved => closed